emp.f {rflowcyt} | R Documentation

## Create a guassian kernel density

### Description

emp.f creates a guassian kernel density estimate for x using a bandwidth h

### Usage

    emp.f(x, h)

### Arguments

`x` | the data vector
`h` | the bandwidth, should be on scale of standardized x's

### Details

the definition of bandwidth is different than R's density function, thus will not give you the same reult. Also, emp.f finds the density estimate at every 0.02 values of x. Also, this rescales x by median and the mad for a comparable unit

### Value

`f` | the density at specific x
`x` | the values along the x axis every 0.02 values, going from midpoint between minimum and 2nd smallest to the largest and 2nd largest values of x

...

### Author(s)

Kevin Rader

### References

B.W. Silverman (1981),Using Kernel Density Estimates to Investigate Multimodatlity. J.R. Statist. Soc. B,43,1,97-99.

### See Also

`get.h`, `get.p`, `get.num.modes`

### Examples

     set.seed(12345)
     x<-runif(50)
     f<-emp.f(x,0.5)

[Package rflowcyt version 1.4.0 Index]